<template>
  <div class="bg-bgdsec rounded-32 flex flex-col items-center justify-center">
    <p class="text-2xl leading-7 text-txtdprim font-bold">{{ $t('not-found') }}</p>
    <router-link to="/">
      <UiButton class="mt-6 rounded-16 px-5">{{ $t('go-home') }}</UiButton>
    </router-link>
  </div>
</template>

<script>
import UiButton from '@/components/ui/UiButton.vue';

export default {
  name: 'NotFound',

  components: { UiButton },
};
</script>
